--- 
vendor: "ESRI"
id: "6"
title: "SDIS_974.EDF_lignes_MT_aeriennes_2016"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  STATUT: 
    type: "string"
    esriLength: 12
    esriType: "esriFieldTypeString"
  SYMBOLOGIE: 
    type: "string"
    esriLength: 64
    esriType: "esriFieldTypeString"
  SHAPE: 
    format: "geometry-linestring"
    esriType: "esriFieldTypeGeometry"
  SHAPE.LEN: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://carto.isogeo.net/server/rest/services/isogeo_demo/SDIS_974/OGCFeatureServer/collections/6/queryables"